Bug 965629 - Typo in Czech translation of Anaconda
Summary: Typo in Czech translation of Anaconda
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Other language   
(Show other bugs)
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-21 12:50 UTC by Vojtěch Boček
Modified: 2013-07-03 01:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 19:05:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vojtěch Boček 2013-05-21 12:50:14 UTC
Description of problem:
Translation of label "User creation" on installation screen of anaconda (the one with progress bar) is misspelled - "Vytovření uživatele" instead of "Vytvoření uživatele".

Version-Release number of selected component (if applicable):
Fedora 19 Beta RC2
Anaconda 19.28-1

Comment 1 Adam Pribyl 2013-05-22 19:05:06 UTC
Fixed in transifex, thanks.


Note You need to log in before you can comment on or make changes to this bug.